/* CSS Document */

body {margin: auto ;
  padding: 0;
  text-align: center;
  font-family: 'verdana', sans-serif;
  font-size: 12px;
  background: url("/f/design/body-bg.png") repeat-x 0 0 transparent;
  background-color: #fff;
  
}
/*________________   fonts n' bits   ___________________________*/



img {
  border: medium none;
}
hr {
  border-color: #C59596;
  border-style: dotted none none;
  border-width: 1px medium medium;
  margin: 0;
}

a img {border:none}
a.products-lightbox img{border:1px solid #BADF27}

a:link, a:visited {
  color: #F90202;
  text-decoration: none;
}
a:hover {
  color:#F90202;
  text-decoration: underline;
}

tr  {vertical-align:top;
}

td  {v-align:top
}

td.roundbox{background-color:#A91F00;border-radius:10px;border-color:#A91F00;padding:0 10px 10px;}
td.roundbox h2{font-size: 18px;color:#fff;font-weight:normal;}
td.roundbox p{color:#fff}
td.roundbox li{color:#fff}
p {line-height:18px
    
}
h1.headform {
  font-family:"Anton";
  
  font-size: 29px;
  line-height:18px;
  font-weight: 400;background-image:none;
}

h1 {
  
  
  font-size: 22px;
  font-weight:normal;
  text-transform: none;
  background-image: url("/f/design/header1.png");
  background-repeat: no-repeat;
  background-position:0px 2px;
  
  padding-left: 35px;
  padding-top: 0px;color:#434343
}
h2.clienthead{
  
  
  font-size: 22px;
  font-weight:normal;
  text-transform: none;
  background-image: url("/f/design/header1.png");
  background-repeat: no-repeat;
  background-position:0px 2px;
  
  padding-left: 35px;
  padding-top: 0px;color:#434343
}

h2{
  
  
  font-size: 24px;
  font-weight: 400;
  
}
h3{
  
  
  font-size: 20px;
  font-weight: 400;
}
h4 {
  
  color: #8B1E20;
  
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  margin: 0;
  padding: 2px 0 17px;
  text-align: left;
  text-transform: none;
}
h4.panel-widget-header{
  font-size: 20px;
  line-height:18px;
  font-weight: 400;
  text-transform: none;
  background-image: url("/f/design/header1.png");
  background-repeat: no-repeat;
  background-position:0px 0;
  padding-bottom: 10px;
  padding-left: 35px;
  padding-top: 0px;
}
h5{
  
  color: #8B1E20;
  
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
  margin: 0;
  padding: 2px 0 17px;
  text-align: left;
  text-transform: none;
}
h6{
  
  color: #8B1E20;
  
  font-size: 12px;
  font-weight: 400;
  line-height: 24px;
  margin: 0;
  padding: 2px 0 17px;
  text-align: left;
  text-transform: none;
  
}
ul {
  list-style: none outside none;
  margin: 0;
  padding: 0 0 0 20px;
}
li {
  background-image: url("/f/design/bullet.png");
  background-repeat: no-repeat;
  background-position:0px 0px;
  padding-bottom: 10px;
  padding-left: 20px;
  padding-top: 0px;
}
ol li {
  background: none repeat scroll 0 0 transparent;
  padding-left: 0;
}




/*------------------ structure -----------------------*/
#wrapper{
  width:921px;
  margin: auto ;
  padding: 0;
  text-align: center;
  background: url("/f/design/wrapper-bg.png") repeat-x 0 0 transparent;
  background-color: #fff;
  
}



#content{width:873px;
  margin: auto ;
  padding: 0;margin-top:18px;margin-bottom:28px;
  text-align: center;
  background: url("/f/design/content-bg4.png") repeat-x 0 0 transparent;
  background-color: #fff;border-radius:15px 15px 0 0 ;border:2px solid #dedede;
}

#top {
  width:921px;
  margin: auto ;
  text-align: center;height:114px;background: url("/f/design/flames-header.png") no-repeat 100% 0% transparent;
}






/* middle structure */

div#content div.panel-left {float:left;width:215px;}

div#content div.panel-left + div#ww-pagecontent{margin-left:255px;}

div#content div.panel-right {float:right;width:290px;}

div#content div.panel-right + div#ww-pagecontent,
div#content div.panel-right + div.panel-left + div#ww-pagecontent{ margin-right:315px;}

div#ww-pagecontent {margin: auto ;margin-top:28px;margin-bottom:28px;margin-left:28px;
  text-align: left; width:775px;
  border-radius:15px 15px 0 0 ;border:1px solid #fff;background: url("/f/design/flames-grey.png") no-repeat 100% 100% transparent;background-color: #fff;padding:20px
}


/*------------------ menu  ----------------------*/




#menu{
  width:973px;
  font-size:1.2em;
  text-align:left;
  
  
}


a.menuItemTop {
  
  text-decoration:none;
  text-align:center;
}

a:hover.menuItemTop {
  color:#F5ED07 !Important;
  
  
}

a:visited.menuItemTop { }
a:active.menuItemTop {}

#menu a{text-align: center;text-decoration: none;color: #fff;padding:0 10px 0 10px}

.menuItem { color:#fff !Important; width:180px; text-decoration:none; padding:0; padding:5px;text-align:left;background-color:#560000;border-bottom:1px inset #560000}

a.menuItem:hover{color:#DB9022 !Important;width:180px;text-decoration:none;padding:5px;}
a.ajaxmenu_currentPage {color:#F5ED07 !Important;text-decoration:none !Important;}

/*------------------  sub menu  -----------------------*/
.menu-fg-horizontal > ul > li {
  display:block !Important;
  margin:0;
  text-align:left;
  font-size:1.1em;
  background: url(/f/MISCELLANEOUS/h4.jpg) no-repeat;
  background-position:0 50%;padding:5px 0 5px 0px;
  
}

.menu-fg-horizontal > ul > li a{
  font-size:1.1em;
  text-decoration:none !Important;padding:5px 0 5px 20px;
}
.menu-fg-horizontal > ul > li a:hover{
  
  background: url(/f/MISCELLANEOUS/h4.jpg) no-repeat;
  background-position:0 50%;padding:5px 0 5px 20px; font-size:1.1em;
}
.menu-fg-horizontal > ul > li a:link{
  
  background: #fdfde3 url(/f/MISCELLANEOUS/h4.jpg) no-repeat;
  background-position:0 50%;padding:5px 0 5px 20px; font-size:1.1em;
}
.menu-fg-horizontal > ul > li a:visited{
  
  background: #fdfde3 url(/f/MISCELLANEOUS/h4.jpg) no-repeat;
  background-position:0 50%;padding:5px 0 5px 20px; font-size:1.1em;
}
.fg-menu-top-level {text-decoration:none !Important; color:#3a5899;}




/*------------------  footer  -----------------------*/

#footer p{
  color:#fff;
}
#footer a{
  color:#fff;
}


#footer {
  color:#fff;
  background-color:#000;
  background: url("/f/design/footer-bg.png") repeat-x 0 0 transparent;
  background-color: #434343;border-radius:0 0 15px 15px;border:1px solid transparent;width:921px;
  margin: auto ;
  padding: 0;
  text-align: center;
}

.clearfooter {
  clear: both;}


/*------------------  forms  -----------------------*/
form input {
  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #BBBBBB;
  display: inline;
  margin-right: 0;
  padding:5px;
  width: 70%;
}

form select {
  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #BBBBBB;
  color: #444444;
  display: inline;
  
  padding: 5px;
  width: 74%;
}
form option {
  background: none repeat scroll 0 0 #FFFFFF;
  margin-bottom: 3px;
  padding-left: 7px;
}
form textarea {
  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #BBBBBB;
  color: #444444;
  display: inline;
  font: 12px Arial,Helvetica,sans-serif;
  
  padding: 3px;
  width: 70%;
}

form input.checkbox {
  background: none repeat scroll 0 0 transparent;
  border: 0 none;
  margin-right: 0px;
  padding: 5px;
  position: relative;
  top: 2px;
  width: 14px;
}
fieldset {
  border:none
}
input[type="submit"] {
  Background-color: #11BA19;
  border-radius: 5px 5px 5px 5px;
  border-style: solid;
  border-width: 1px;
  color: #000;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 12px;
  letter-spacing: normal;
  line-height: 12px;
  margin-top: 4px;
  padding: 3px 8px;
  position: relative;
  text-align: center;
  text-decoration: none;
  text-shadow: 1px 1px 2px #0C8FE9;
  width: 130px;
  
}
/*------------------  banners  -----------------------*/
div#homebanner{float:right}
/*------------------  news  -----------------------*/
div.date{display:none}
ul.news_excerpts li a strong{display:none;}
ul.news_excerpts li{background-image:none}
.news_excerpts_wrapper a {text-align:right !Important}
ul.news_excerpts li i{font-decoration:none;font-size:14px;color:#000;font-style:normal;}
.breakme{clear:left;}

div .rotatingimage{float:right;width:500px;}
